<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">1_21759</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-07-17 14:21:26</property>
  <property name="sku" type="text">1_21759</property>
  <property name="Batchcode" type="text">KWA_100196853</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale tile_height="791" height="2372" width="3493" tile_width="874" rows="3" value="100.0" cols="4"/>
   <scale tile_height="593" height="1186" width="1746" tile_width="873" rows="2" value="50.0" cols="2"/>
   <scale tile_height="695" height="695" width="1024" tile_width="1024" rows="1" value="29.3" cols="1"/>
   <scale tile_height="521" height="521" width="768" tile_width="768" rows="1" value="22.0" cols="1"/>
   <scale tile_height="347" height="347" width="512" tile_width="512" rows="1" value="14.7" cols="1"/>
   <scale tile_height="173" height="173" width="256" tile_width="256" rows="1" value="7.3" cols="1"/>
   <scale tile_height="86" height="86" width="128" tile_width="128" rows="1" value="3.7" cols="1"/>
  </scales>
  <images name="a_" maxWidth="3493" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
